@charset "utf-8";
/*------------ video ------------*/
.video-list .box {
    background: #EEEEEE;
    padding: 12px;
    transition: all .3s ease;
    text-align: center;
}
.video-list .box:hover {
    background: #F9D9AE;
}
.video-list .box .name {
    text-align: center;
    color: #000000;
    font-weight: normal;
}
.video-list.type2 .item .name{
    text-align: center;
    margin-top: 10px;
}
.video-list.type1 .item .name{
    text-align: center;
    margin-top: 10px;
}
.video-list .item .text .date span {
    display: block;
}
.video-list .item .text .date {
    display: inline-flex;
    justify-content: center;
    font-size: 15px;
    font-weight: 400;
    color: #000000;
    font-family: 'Cabin', sans-serif;
    margin-top: 15px;
    background: #F9D9AE;
    padding: 0px 10px;
}
.video-list .item .text .day  {
    order: 3;
}
.video-list .item .text .month  {
    order: 2;
}
.video-list .item .text .years  {
    order: 1;
}
.video-list .item .text .month:before,
.video-list .item .text .day:before  {
    content: '-';
}
/*------------ detail ------------*/
.video-detail {
    background: #fff;
    padding: 0 15px 50px;
}
.video-header {
    position: relative;
    margin: 0 -15px 15px;
    padding: 20px 40px;
    color: #000000;
    font-size: 18px;
    text-align: center;
    border-bottom: 1px solid #dedede;
    line-height: 1.5;
}
.video-header .video-title {
    max-width: 1300px;
    margin: 0px auto;
    color: #000;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.5;
    display: block;
}
.video-header .video-date {
    display: inline-flex;
    justify-content: center;
    font-size: 15px;
    font-weight: 400;
    color: #000000;
    background: #F9D9AE;
    font-family: 'Cabin', sans-serif;
    padding: 0px 10px;
    margin-bottom: 15px;
}
.video-header .day  {
    order: 3;
}
.video-header .month  {
    order: 2;
}
.video-header .years  {
    order: 1;
}
.video-header .month:before,
.video-header .day:before  {
    content: '-';
}
.video-detail .editor {
    max-width: 1220px;
    margin: 0 auto;
}
.video-box {
    background: #f5f5f5;
    margin: 0 auto 5px;
}
.video-box .cont {
    padding: 20px;
    max-width: 840px;
    margin: auto;
}
/*------------ rwd ------------*/
@media screen and (max-width:767px) {
    .video-title {
        margin: auto;
    }
    .video-box {
        padding: 0px;
    }
    .video-list.type1 .item .box{
        padding-bottom: 20px;
    }
}
@media screen and (max-width:480px) {}